[Unit]
Description=MSV-Webcam-Frontend
After=syslog.target
After=network.target

[Service]
Type=simple
User=wwwrun
Group=wwwrun
Restart=on-failure
RestartSec=5s
WorkingDirectory=/opt/msv-webcam-frontend/
ExecStart=/usr/bin/python3 /opt/msv-webcam-frontend/msv_webcam_frontend.py source_dir=/tmp/msv_webcam_current destination_dir=/var/www/html/msv-buehl-moos.de/webcam/data/ 

[Install]
WantedBy=multi-user.target 